# Main

- **NOTE** for building recipes that require npm support you now need `meta-openembedded` in your `bblayers.conf` (see #7675)

# New

- #7135 - InspectionTiger - FEATURE REQUEST,PYTHON

# Deprecations

- #7675 - Retire nodejs-native recipe - DEPRECATION
- #7693 - Drop textlint-rule-alex - DEPRECATION

# Updates

- #6029 - Update github.com-bketelsen-crypt-native to 0.0.4 - PACKAGE UPDATE
- #6576 - Update python3-scancode-native to 30.1.0 - PACKAGE UPDATE
- #6895 - Update python3-pluggy-native to 1.0.0 - PACKAGE UPDATE
- #6932 - Update python3-commoncode-native to 30.0.0 - PACKAGE UPDATE
- #7022 - Update python3-setuptools-scm-native to 6.3.2 - PACKAGE UPDATE
- #7052 - Update proot-native to 4de38a7709a64c940331de0f0ea2eede6001b7f5 - PACKAGE UPDATE
- #7129 - Update python3-black-native to 21.9b0 - PACKAGE UPDATE
- #7131 - Update python3-astroids-native to 2.8.0 - PACKAGE UPDATE
- #7139 - Update python3-debian-inspector-native to 30.0.0 - PACKAGE UPDATE
- #7157 - Update npm-secretlint-secretlint-rule-no-k8s-kind-secret-native to 4.0.0 - PACKAGE UPDATE
- #7159 - Update npm-secretlint-secretlint-rule-preset-recommend-native to 4.0.0 - PACKAGE UPDATE
- #7160 - Update npm-secretlint-secretlint-rule-aws-native to 4.0.0 - PACKAGE UPDATE
- #7161 - Update golang.org-x-sys-native to 0.0.0-20210921065528-437939a70204 - PACKAGE UPDATE
- #7162 - Update npm-secretlint-secretlint-rule-no-homedir-native to 4.0.0 - PACKAGE UPDATE
- #7165 - Update npm-secretlint-secretlint-rule-secp256k1-privatekey-native to 4.0.0 - PACKAGE UPDATE
- #7167 - Update npm-secretlint-secretlint-rule-npm-native to 4.0.0 - PACKAGE UPDATE
- #7168 - Update gopkg.in-ini.v1-native to 1.63.2 - PACKAGE UPDATE
- #7169 - Update google.golang.org-genproto-native to 0.0.0-20210920155426-26f343e4c215 - PACKAGE UPDATE
- #7170 - Update npm-electron-to-chromium-native to 1.3.845 - PACKAGE UPDATE
- #7171 - Update golang.org-x-crypto-native to 0.0.0-20210920023735-84f357641f63 - PACKAGE UPDATE
- #7172 - Update npm-mime-db-native to 1.50.0 - PACKAGE UPDATE
- #7173 - Update npm-signal-exit-native to 3.0.4 - PACKAGE UPDATE
- #7174 - Update npm-cspell-dict-en-us-native to 2.1.1 - PACKAGE UPDATE
- #7175 - Update npm-pyright-native to 1.1.170 - PACKAGE UPDATE
- #7176 - Update golang.org-x-net-native to 0.0.0-20210917221730-978cfadd31cf - PACKAGE UPDATE
- #7177 - Update npm-cspell-dict-en-gb-native to 3.0.0 - PACKAGE UPDATE
- #7178 - Update cbmc-native to 5.39.0 - PACKAGE UPDATE
- #7179 - Update npm-htmlhint-native to 0.15.2 - PACKAGE UPDATE
- #7180 - Update google.golang.org-api-native to 0.57.0 - PACKAGE UPDATE
- #7181 - Update github.com-googleapis-gax-go-v2-native to 2.1.1 - PACKAGE UPDATE
- #7182 - Update python3-pylint-native to 2.11.1 - PACKAGE UPDATE
- #7183 - Update github.com-aws-aws-sdk-go-native to 1.40.45 - PACKAGE UPDATE
- #7184 - Update npm-types-node-native to 16.9.4 - PACKAGE UPDATE
- #7185 - Update npm-eslint-plugin-react-native to 7.26.0 - PACKAGE UPDATE
- #7186 - Update golang.org-x-term-native to 0.0.0-20210916214954-140adaaadfaf - PACKAGE UPDATE
- #7188 - Update npm-cspell-glob-native to 5.10.0 - PACKAGE UPDATE
- #7189 - Update npm-caniuse-lite-native to 1.0.30001259 - PACKAGE UPDATE
- #7190 - Update npm-type-fest-native to 2.3.4 - PACKAGE UPDATE
- #7191 - Update npm-cspell-lib-native to 5.10.1 - PACKAGE UPDATE
- #7192 - Update npm-boxen-native to 5.1.2 - PACKAGE UPDATE
- #7193 - Update npm-jsx-ast-utils-native to 3.2.1 - PACKAGE UPDATE
- #7194 - Update python3-rdflib-native to 6.0.1 - PACKAGE UPDATE
- #7195 - Update npm-cspell-cspell-types-native to 5.10.0 - PACKAGE UPDATE
- #7196 - Update npm-eslint-plugin-vue-native to 7.18.0 - PACKAGE UPDATE
- #7197 - Update npm-cspell-native to 5.10.1 - PACKAGE UPDATE
- #7198 - Update npm-cspell-cspell-bundled-dicts-native to 5.10.1 - PACKAGE UPDATE
- #7199 - Update npm-colorette-native to 2.0.2 - PACKAGE UPDATE
- #7200 - Update npm-cspell-trie-lib-native to 5.10.1 - PACKAGE UPDATE
- #7201 - Update python3-more-itertools-native to 8.10.0 - PACKAGE UPDATE
- #7202 - Update npm-cspell-io-native to 5.10.0 - PACKAGE UPDATE
- #7203 - Update npm-p-memoize-native to 5.0.0 - PACKAGE UPDATE
- #7204 - Update npm-node-addon-api-native to 4.2.0 - PACKAGE UPDATE
- #7205 - Update github.com-go-kit-log-native to 0.2.0 - PACKAGE UPDATE
- #7206 - Update golang.org-x-tools-native to 0.1.6 - PACKAGE UPDATE
- #7207 - Update python3-gitpython-native to 3.1.24 - PACKAGE UPDATE
- #7208 - Update github.com-aws-aws-sdk-go-v2-native to 1.9.1 - PACKAGE UPDATE
- #7209 - Update npm-eslint-plugin-xss-native to 0.1.11 - PACKAGE UPDATE
- #7210 - Update npm-babel-parser-native to 7.15.7 - PACKAGE UPDATE
- #7211 - Update npm-babel-helper-module-transforms-native to 7.15.7 - PACKAGE UPDATE
- #7212 - Update github.com-yoheimuta-protolint-native to 0.34.1 - PACKAGE UPDATE
- #7213 - Update cloud.google.com-go-datastore-native to 1.6.0 - PACKAGE UPDATE
- #7214 - Update npm-babel-eslint-parser-native to 7.15.7 - PACKAGE UPDATE
- #7215 - Update npm-babel-helper-validator-identifier-native to 7.15.7 - PACKAGE UPDATE
- #7216 - Update python3-charset-normalizer-native to 2.0.6 - PACKAGE UPDATE
- #7217 - Update python3-oelint-adv-native to 3.1.1 - PACKAGE UPDATE
- #7218 - Update github.com-casbin-casbin-v2-native to 2.37.2 - PACKAGE UPDATE
- #7219 - Update npm-types-is-empty-native to 1.2.1 - PACKAGE UPDATE
- #7220 - Update npm-mdast-util-to-markdown-native to 1.2.3 - PACKAGE UPDATE
- #7221 - Update python3-rich-native to 10.10.0 - PACKAGE UPDATE
- #7222 - Update npm-is-npm-native to 6.0.0 - PACKAGE UPDATE
- #7223 - Update npm-mdast-util-from-markdown-native to 1.0.1 - PACKAGE UPDATE
- #7224 - Update npm-map-obj-native to 4.3.0 - PACKAGE UPDATE
- #7225 - Update npm-core-js-pure-native to 3.18.0 - PACKAGE UPDATE
- #7226 - Update github.com-spf13-viper-native to 1.9.0 - PACKAGE UPDATE
- #7227 - Update python3-nltk-native to 3.6.3 - PACKAGE UPDATE
- #7228 - Update npm-node-releases-native to 1.1.76 - PACKAGE UPDATE
- #7229 - Update github.com-mattn-go-colorable-native to 0.1.9 - PACKAGE UPDATE
- #7230 - Update python3-tqdm-native to 4.62.3 - PACKAGE UPDATE
- #7231 - Update npm-eslint-plugin-html-native to 6.2.0 - PACKAGE UPDATE
- #7232 - Update npm-regexp-tree-native to 0.1.24 - PACKAGE UPDATE
- #7233 - Update github.com-nats-io-nats.go-native to 1.12.2 - PACKAGE UPDATE
- #7234 - Update python3-testfixtures-native to 6.18.2 - PACKAGE UPDATE
- #7235 - Update npm-unist-util-visit-parents-native to 5.1.0 - PACKAGE UPDATE
- #7237 - Update npm-strip-final-newline-native to 3.0.0 - PACKAGE UPDATE
- #7238 - Update npm-cli-truncate-native to 3.0.0 - PACKAGE UPDATE
- #7239 - Update npm-human-signals-native to 3.0.1 - PACKAGE UPDATE
- #7240 - Update npm-cli-cursor-native to 4.0.0 - PACKAGE UPDATE
- #7241 - Update npm-types-node-fetch-native to 3.0.2 - PACKAGE UPDATE
- #7242 - Update npm-rxjs-native to 7.3.0 - PACKAGE UPDATE
- #7243 - Update npm-onetime-native to 6.0.0 - PACKAGE UPDATE
- #7244 - Update npm-stringify-object-native to 4.0.0 - PACKAGE UPDATE
- #7245 - Update npm-restore-cursor-native to 4.0.0 - PACKAGE UPDATE
- #7246 - Update npm-is-stream-native to 3.0.0 - PACKAGE UPDATE
- #7247 - Update github.com-aws-aws-sdk-go-native to 1.40.49 - PACKAGE UPDATE
- #7248 - Update npm-colorette-native to 2.0.12 - PACKAGE UPDATE
- #7249 - Update cbmc-native to 5.39.3 - PACKAGE UPDATE
- #7250 - Update npm-types-node-native to 16.10.1 - PACKAGE UPDATE
- #7251 - Update github.com-fatih-color-native to 1.13.0 - PACKAGE UPDATE
- #7252 - Update golang.org-x-crypto-native to 0.0.0-20210921155107-089bfa567519 - PACKAGE UPDATE
- #7253 - Update python3-libcst-native to 0.3.21 - PACKAGE UPDATE
- #7254 - Update github.com-nats-io-nats.go-native to 1.12.3 - PACKAGE UPDATE
- #7255 - Update google.golang.org-genproto-native to 0.0.0-20210924002016-3dee208752a0 - PACKAGE UPDATE
- #7256 - Update cloud.google.com-go-native to 0.95.0 - PACKAGE UPDATE
- #7257 - Update github.com-andybalholm-cascadia-native to 1.3.1 - PACKAGE UPDATE
- #7258 - Update npm-electron-to-chromium-native to 1.3.850 - PACKAGE UPDATE
- #7259 - Update github.com-cncf-xds-go-native to 0.0.0-20210922020428-25de7278fc84 - PACKAGE UPDATE
- #7260 - Update python3-ansible to 4.6.0 - PACKAGE UPDATE
- #7261 - Update github.com-markbates-refresh-native to 1.12.0 - PACKAGE UPDATE
- #7262 - Update npm-postcss-native to 8.3.8 - PACKAGE UPDATE
- #7263 - Update npm-browserslist-native to 4.17.1 - PACKAGE UPDATE
- #7264 - Update npm-autoprefixer-native to 10.3.6 - PACKAGE UPDATE
- #7265 - Update perl-config-tiny-native to 2.27 - PACKAGE UPDATE
- #7266 - Update npm-cspell-dict-software-terms-native to 1.1.22 - PACKAGE UPDATE
- #7267 - Update semgrep-core-native to 0.66.0 - PACKAGE UPDATE
- #7268 - Update python3-oelint-adv-native to 3.2.0 - PACKAGE UPDATE
- #7269 - Update github.com-yoheimuta-go-protoparser-v4-native to 4.4.0 - PACKAGE UPDATE
- #7270 - Update npm-cspell-dict-python-native to 1.1.9 - PACKAGE UPDATE
- #7271 - Update npm-cspell-dict-en-gb-native to 3.1.0 - PACKAGE UPDATE
- #7272 - Update github.com-mgechev-dots-native to 0.0.0-20210922191527-e955255bf517 - PACKAGE UPDATE
- #7273 - Update npm-glob-native to 7.2.0 - PACKAGE UPDATE
- #7274 - Update python3-semgrep-native to 0.66.0 - PACKAGE UPDATE
- #7275 - Update golang.org-x-mod-native to 0.5.1 - PACKAGE UPDATE
- #7276 - Update github.com-yoheimuta-protolint-native to 0.35.1 - PACKAGE UPDATE
- #7277 - Update npm-caniuse-lite-native to 1.0.30001260 - PACKAGE UPDATE
- #7278 - Update golang.org-x-sys-native to 0.0.0-20210925032602-92d5a993a665 - PACKAGE UPDATE
- #7279 - Update kconfig-hardened-check-native to 0.5.14 - PACKAGE UPDATE
- #7280 - Update npm-remark-message-control-native to 7.1.0 - PACKAGE UPDATE
- #7281 - Update npm-mdast-comment-marker-native to 2.1.0 - PACKAGE UPDATE
- #7282 - Update npm-mdast-util-from-markdown-native to 1.0.2 - PACKAGE UPDATE
- #7283 - Update npm-unist-util-visit-native to 4.1.0 - PACKAGE UPDATE
- #7284 - Update npm-listr2-native to 3.12.2 - PACKAGE UPDATE
- #7285 - Update cloud.google.com-go-bigquery-native to 1.23.0 - PACKAGE UPDATE
- #7286 - Update golang.org-x-net-native to 0.0.0-20210924151903-3ad01bbaa167 - PACKAGE UPDATE
- #7287 - Update python3-rich-native to 10.11.0 - PACKAGE UPDATE
- #7288 - Update github.com-joho-godotenv-native to 1.4.0 - PACKAGE UPDATE
- #7289 - Update npm-mdast-util-gfm-autolink-literal-native to 1.0.2 - PACKAGE UPDATE
- #7290 - Update python3-regex-native to 2021.9.24 - PACKAGE UPDATE
- #7291 - Update google.golang.org-grpc-native to 1.41.0 - PACKAGE UPDATE
- #7292 - Update python3-pycryptodome-native to 3.10.4 - PACKAGE UPDATE
- #7293 - Update npm-chrono-node-native to 2.3.2 - PACKAGE UPDATE
- #7294 - Update npm-secretlint-native to 4.1.0 - PACKAGE UPDATE
- #7295 - Update npm-secretlint-secretlint-rule-preset-recommend-native to 4.1.0 - PACKAGE UPDATE
- #7296 - Update npm-secretlint-secretlint-rule-github-native to 4.1.0 - PACKAGE UPDATE
- #7297 - Update npm-pyright-native to 1.1.171 - PACKAGE UPDATE
- #7298 - Update npm-secretlint-secretlint-rule-npm-native to 4.1.0 - PACKAGE UPDATE
- #7299 - Update github.com-mattn-go-colorable-native to 0.1.10 - PACKAGE UPDATE
- #7300 - Update python3-platformdirs-native to 2.4.0 - PACKAGE UPDATE
- #7301 - Update npm-nanoid-native to 3.1.28 - PACKAGE UPDATE
- #7302 - Update npm-find-up-native to 6.1.0 - PACKAGE UPDATE
- #7303 - Update github.com-prometheus-common-native to 0.31.1 - PACKAGE UPDATE
- #7304 - Update npm-core-js-pure-native to 3.18.1 - PACKAGE UPDATE
- #7305 - Update npm-is-glob-native to 4.0.3 - PACKAGE UPDATE
- #7306 - Update npm-retire-native to 3.0.2 - PACKAGE UPDATE
- #7307 - Update github.com-pkg-sftp-native to 1.13.4 - PACKAGE UPDATE
- #7308 - Update npm-nanocolors-native to 0.2.12 - PACKAGE UPDATE
- #7309 - Update golang.org-x-sys-native to 0.0.0-20211002104244-808efd93c36d - PACKAGE UPDATE
- #7310 - Update npm-ansi-align-native to 3.0.1 - PACKAGE UPDATE
- #7311 - Update github.com-alecthomas-units-native to 0.0.0-20210927113745-59d0afb8317a - PACKAGE UPDATE
- #7312 - Update npm-emoji-regex-native to 10.0.0 - PACKAGE UPDATE
- #7313 - Update npm-cspell-dict-software-terms-native to 1.1.25 - PACKAGE UPDATE
- #7314 - Update npm-data-uri-to-buffer-native to 4.0.0 - PACKAGE UPDATE
- #7315 - Update golang.org-x-net-native to 0.0.0-20210929193557-e81a3d93ecf6 - PACKAGE UPDATE
- #7316 - Update google.golang.org-genproto-native to 0.0.0-20211001223012-bfb93cce50d9 - PACKAGE UPDATE
- #7317 - Update npm-is-core-module-native to 2.7.0 - PACKAGE UPDATE
- #7318 - Update github.com-creack-pty-native to 1.1.16 - PACKAGE UPDATE
- #7319 - Update github.com-hashicorp-consul-api-native to 1.11.0 - PACKAGE UPDATE
- #7320 - Update github.com-jhump-protoreflect-native to 1.10.0 - PACKAGE UPDATE
- #7321 - Update github.com-aws-aws-sdk-go-native to 1.40.54 - PACKAGE UPDATE
- #7322 - Update golang.org-x-term-native to 0.0.0-20210927222741-03fcf44c2211 - PACKAGE UPDATE
- #7323 - Update python3-pytype-native to 2021.9.27 - PACKAGE UPDATE
- #7324 - Update npm-caniuse-lite-native to 1.0.30001263 - PACKAGE UPDATE
- #7325 - Update npm-electron-to-chromium-native to 1.3.857 - PACKAGE UPDATE
- #7326 - Update npm-cspell-cspell-types-native to 5.11.1 - PACKAGE UPDATE
- #7327 - Update google.golang.org-api-native to 0.58.0 - PACKAGE UPDATE
- #7328 - Update npm-cspell-glob-native to 5.11.1 - PACKAGE UPDATE
- #7329 - Update npm-cspell-cspell-bundled-dicts-native to 5.11.1 - PACKAGE UPDATE
- #7330 - Update npm-cspell-lib-native to 5.11.1 - PACKAGE UPDATE
- #7331 - Update npm-cspell-trie-lib-native to 5.11.1 - PACKAGE UPDATE
- #7332 - Update python3-zipp-native to 3.6.0 - PACKAGE UPDATE
- #7333 - Update npm-cspell-io-native to 5.11.1 - PACKAGE UPDATE
- #7334 - Update npm-cspell-native to 5.11.1 - PACKAGE UPDATE
- #7335 - Update cloud.google.com-go-bigquery-native to 1.24.0 - PACKAGE UPDATE
- #7336 - Update golang.org-x-tools-native to 0.1.7 - PACKAGE UPDATE
- #7337 - Update cloud.google.com-go-native to 0.97.0 - PACKAGE UPDATE
- #7338 - Update npm-es-abstract-native to 1.19.0 - PACKAGE UPDATE
- #7339 - Update npm-pyright-native to 1.1.173 - PACKAGE UPDATE
- #7340 - Update python3-testfixtures-native to 6.18.3 - PACKAGE UPDATE
- #7341 - Update github.com-casbin-casbin-v2-native to 2.37.4 - PACKAGE UPDATE
- #7342 - Update npm-decamelize-native to 6.0.0 - PACKAGE UPDATE
- #7343 - Update github.com-shopify-sarama-native to 1.30.0 - PACKAGE UPDATE
- #7344 - Update npm-postcss-scss-native to 4.0.1 - PACKAGE UPDATE
- #7345 - Update npm-types-node-native to 16.10.2 - PACKAGE UPDATE
- #7346 - Update github.com-mattn-go-colorable-native to 0.1.11 - PACKAGE UPDATE
- #7347 - Update python3-flake8-bugbear-native to 21.9.2 - PACKAGE UPDATE
- #7348 - Update cloud.google.com-go-storage-native to 1.17.0 - PACKAGE UPDATE
- #7349 - Update python3-jsonschema-native to 4.1.1 - PACKAGE UPDATE
- #7350 - Update npm-glob-parent-native to 6.0.2 - PACKAGE UPDATE
- #7351 - Update npm-signal-exit-native to 3.0.5 - PACKAGE UPDATE
- #7353 - Update npm-boxen-native to 6.0.0 - PACKAGE UPDATE
- #7354 - Update github.com-cncf-udpa-go-native to 0.0.0-20210930031921-04548b0d99d4 - PACKAGE UPDATE
- #7355 - Update semgrep-core-native to 0.67.0 - PACKAGE UPDATE
- #7356 - Update npm-eslint-plugin-react-native to 7.26.1 - PACKAGE UPDATE
- #7357 - Update cbmc-native to 5.41.0 - PACKAGE UPDATE
- #7358 - Update npm-table-native to 6.7.2 - PACKAGE UPDATE
- #7359 - Update npm-browserslist-native to 4.17.2 - PACKAGE UPDATE
- #7360 - Update npm-humanwhocodes-config-array-native to 0.8.0 - PACKAGE UPDATE
- #7361 - Update python3-semgrep-native to 0.67.0 - PACKAGE UPDATE
- #7362 - Update python3-nltk-native to 3.6.4 - PACKAGE UPDATE
- #7363 - Update github.com-mgechev-revive-native to 1.1.2 - PACKAGE UPDATE
- #7364 - Update python3-regex-native to 2021.9.30 - PACKAGE UPDATE
- #7365 - Update github.com-cncf-xds-go-native to 0.0.0-20211001041855-01bcc9b48dfe - PACKAGE UPDATE
- #7366 - Update python3-ansiblelint-native to 5.2.0 - PACKAGE UPDATE
- #7367 - Update proot-native to ba3cb343fa4edf7bdfd68827c18e44b01d0d6ba0 - PACKAGE UPDATE
- #7368 - Update npm-colorette-native to 2.0.13 - PACKAGE UPDATE
- #7369 - Update npm-array.prototype.find-native to 2.1.2 - PACKAGE UPDATE
- #7370 - Update npm-mime-types-native to 2.1.33 - PACKAGE UPDATE
- #7371 - Update npm-array.prototype.flat-native to 1.2.5 - PACKAGE UPDATE
- #7372 - Update npm-array.prototype.flatmap-native to 1.2.5 - PACKAGE UPDATE
- #7373 - Update npm-rxjs-native to 7.3.1 - PACKAGE UPDATE
- #7374 - Update npm-pkg-dir-native to 6.0.0 - PACKAGE UPDATE
- #7375 - Update python3-pytz-native to 2021.3 - PACKAGE UPDATE
- #7376 - Update cppcheck-native to 2.6 - PACKAGE UPDATE
- #7377 - Update npm-micromark-factory-title-native to 1.0.1 - PACKAGE UPDATE
- #7378 - Update npm-micromark-extension-gfm-native to 2.0.0 - PACKAGE UPDATE
- #7379 - Update npm-micromark-extension-gfm-table-native to 1.0.1 - PACKAGE UPDATE
- #7380 - Update npm-lint-staged-native to 11.1.4 - PACKAGE UPDATE
- #7381 - Update npm-micromark-native to 3.0.6 - PACKAGE UPDATE
- #7382 - Update npm-micromark-extension-footnote-native to 1.0.1 - PACKAGE UPDATE
- #7383 - Update npm-node-releases-native to 1.1.77 - PACKAGE UPDATE
- #7384 - Update npm-micromark-util-decode-string-native to 1.0.1 - PACKAGE UPDATE
- #7385 - Update npm-micromark-core-commonmark-native to 1.0.2 - PACKAGE UPDATE
- #7386 - Update npm-micromark-factory-label-native to 1.0.1 - PACKAGE UPDATE
- #7387 - Update npm-micromark-extension-gfm-strikethrough-native to 1.0.2 - PACKAGE UPDATE
- #7388 - Update npm-micromark-extension-gfm-task-list-item-native to 1.0.1 - PACKAGE UPDATE
- #7389 - Update npm-micromark-extension-gfm-autolink-literal-native to 1.0.1 - PACKAGE UPDATE
- #7390 - Update python3-ninja-native to 1.10.2.1 - PACKAGE UPDATE
- #7391 - Update npm-mdast-util-from-markdown-native to 1.0.3 - PACKAGE UPDATE
- #7392 - Update python3-configargparse-native to 1.5.3 - PACKAGE UPDATE
- #7393 - Update npm-espurify-native to 2.1.1 - PACKAGE UPDATE
- #7394 - Update npm-core-js-native to 3.18.1 - PACKAGE UPDATE
- #7395 - Update npm-stringifier-native to 2.1.0 - PACKAGE UPDATE
- #7396 - Update python3-coverage-native to 6.0 - PACKAGE UPDATE
- #7397 - Update npm-es-abstract-native to 1.19.1 - PACKAGE UPDATE
- #7399 - Update npm-micromark-extension-gfm-footnote-native to 1.0.1 - PACKAGE UPDATE
- #7400 - Update npm-mdast-util-gfm-native to 2.0.0 - PACKAGE UPDATE
- #7401 - Update npm-colorette-native to 2.0.14 - PACKAGE UPDATE
- #7402 - Update golang.org-x-sys-native to 0.0.0-20211004093028-2c5d950f24ef - PACKAGE UPDATE
- #7403 - Update npm-standard-native to 16.0.4 - PACKAGE UPDATE
- #7404 - Update npm-caniuse-lite-native to 1.0.30001264 - PACKAGE UPDATE
- #7405 - Update npm-remark-gfm-native to 3.0.0 - PACKAGE UPDATE
- #7406 - Update npm-object.entries-native to 1.1.5 - PACKAGE UPDATE
- #7407 - Update npm-object.fromentries-native to 2.0.5 - PACKAGE UPDATE
- #7408 - Update npm-axobject-query-native to 3.0.1 - PACKAGE UPDATE
- #7409 - Update npm-aria-query-native to 5.0.0 - PACKAGE UPDATE
- #7410 - Update npm-import-local-native to 3.0.3 - PACKAGE UPDATE
- #7411 - Update npm-object.values-native to 1.1.5 - PACKAGE UPDATE
- #7412 - Update npm-object.hasown-native to 1.1.0 - PACKAGE UPDATE
- #7413 - Update npm-pyright-native to 1.1.175 - PACKAGE UPDATE
- #7416 - Update npm-camelcase-keys-native to 7.0.1 - PACKAGE UPDATE
- #7417 - Update npm-parent-module-native to 3.0.0 - PACKAGE UPDATE
- #7418 - Update npm-lint-staged-native to 11.2.0 - PACKAGE UPDATE
- #7419 - Update npm-humanwhocodes-config-array-native to 0.9.0 - PACKAGE UPDATE
- #7420 - Update python3-packageurl-python-native to 0.9.6 - PACKAGE UPDATE
- #7421 - Update github.com-aws-aws-sdk-go-native to 1.40.55 - PACKAGE UPDATE
- #7422 - Update npm-retire-native to 3.0.3 - PACKAGE UPDATE
- #7423 - Update npm-postcss-native to 8.3.9 - PACKAGE UPDATE
- #7424 - Update golang.org-x-net-native to 0.0.0-20211005001312-d4b1ae081e3b - PACKAGE UPDATE
- #7425 - Update npm-autoprefixer-native to 10.3.7 - PACKAGE UPDATE
- #7426 - Update npm-browserslist-native to 4.17.3 - PACKAGE UPDATE
- #7427 - Update python3-pybind11-native to 2.8.0 - PACKAGE UPDATE
- #7428 - Update npm-eslint-plugin-vue-native to 7.19.0 - PACKAGE UPDATE
- #7431 - Update python3-ninja-native to 1.10.2.2 - PACKAGE UPDATE
- #7432 - Update npm-electron-to-chromium-native to 1.3.859 - PACKAGE UPDATE
- #7433 - Update python3-pytype-native to 2021.10.4 - PACKAGE UPDATE
- #7434 - Update npm-array-includes-native to 3.1.4 - PACKAGE UPDATE
- #7435 - Update npm-boxen-native to 6.1.0 - PACKAGE UPDATE
- #7436 - Update npm-string.prototype.matchall-native to 4.0.6 - PACKAGE UPDATE
- #7437 - Update npm-cspell-glob-native to 5.12.0 - PACKAGE UPDATE
- #7438 - Update npm-cspell-io-native to 5.12.0 - PACKAGE UPDATE
- #7439 - Update npm-cacheable-lookup-native to 6.0.2 - PACKAGE UPDATE
- #7440 - Update composer-native to 2.1.9 - PACKAGE UPDATE
- #7441 - Update npm-npm-run-path-native to 5.0.1 - PACKAGE UPDATE
- #7442 - Update npm-cspell-cspell-types-native to 5.12.0 - PACKAGE UPDATE
- #7443 - Update npm-cspell-lib-native to 5.12.0 - PACKAGE UPDATE
- #7444 - Update npm-cspell-cspell-bundled-dicts-native to 5.12.0 - PACKAGE UPDATE
- #7445 - Update npm-cspell-native to 5.12.0 - PACKAGE UPDATE
- #7446 - Update npm-cspell-trie-lib-native to 5.12.0 - PACKAGE UPDATE
- #7447 - Update npm-core-js-pure-native to 3.18.2 - PACKAGE UPDATE
- #7448 - Update python3-pyenchant-native to 3.2.2 - PACKAGE UPDATE
- #7449 - Update github.com-aws-aws-sdk-go-native to 1.40.57 - PACKAGE UPDATE
- #7450 - Update python3-oelint-adv-native to 3.4.0 - PACKAGE UPDATE
- #7451 - Update npm-p-memoize-native to 5.0.1 - PACKAGE UPDATE
- #7452 - Update google.golang.org-genproto-native to 0.0.0-20211005153810-c76a74d43a8e - PACKAGE UPDATE
- #7453 - Update npm-core-js-native to 3.18.2 - PACKAGE UPDATE
- #7454 - Update npm-types-node-native to 16.10.3 - PACKAGE UPDATE
- #7455 - Update npm-electron-to-chromium-native to 1.3.861 - PACKAGE UPDATE
- #7456 - Update python3-javaproperties-native to 0.8.1 - PACKAGE UPDATE
- #7457 - Update golang.org-x-net-native to 0.0.0-20211007125505-59d4e928ea9d - PACKAGE UPDATE
- #7458 - Update golang.org-x-oauth2-native to 0.0.0-20211005180243-6b3c2da341f1 - PACKAGE UPDATE
- #7459 - Update npm-nanoid-native to 3.1.29 - PACKAGE UPDATE
- #7460 - Update npm-humanwhocodes-config-array-native to 0.9.1 - PACKAGE UPDATE
- #7461 - Update python3-oelint-parser-native to 2.2.1 - PACKAGE UPDATE
- #7462 - Update npm-caniuse-lite-native to 1.0.30001265 - PACKAGE UPDATE
- #7463 - Update npm-cspell-native to 5.12.2 - PACKAGE UPDATE
- #7464 - Update npm-cspell-gitignore-native to 5.12.2 - PACKAGE UPDATE
- #7465 - Update npm-cspell-cspell-types-native to 5.12.2 - PACKAGE UPDATE
- #7466 - Update npm-cspell-lib-native to 5.12.2 - PACKAGE UPDATE
- #7467 - Update npm-pkg-dir-native to 6.0.1 - PACKAGE UPDATE
- #7468 - Update npm-cspell-cspell-bundled-dicts-native to 5.12.2 - PACKAGE UPDATE
- #7469 - Update github.com-jhump-protoreflect-native to 1.10.1 - PACKAGE UPDATE
- #7470 - Update python3-rich-native to 10.12.0 - PACKAGE UPDATE
- #7471 - Update npm-eslint-plugin-vue-native to 7.19.1 - PACKAGE UPDATE
- #7472 - Update npm-cspell-dict-software-terms-native to 1.1.26 - PACKAGE UPDATE
- #7473 - Update npm-cspell-dict-en-gb-native to 3.1.1 - PACKAGE UPDATE
- #7474 - Update python3-coverage-native to 6.0.1 - PACKAGE UPDATE
- #7475 - Update github.com-hashicorp-go-hclog-native to 1.0.0 - PACKAGE UPDATE
- #7476 - Update npm-babel-generator-native to 7.15.8 - PACKAGE UPDATE
- #7477 - Update python3-astroids-native to 2.8.2 - PACKAGE UPDATE
- #7478 - Update npm-cspell-glob-native to 5.12.2 - PACKAGE UPDATE
- #7479 - Update npm-babel-core-native to 7.15.8 - PACKAGE UPDATE
- #7480 - Update python3-semgrep-native to 0.68.0 - PACKAGE UPDATE
- #7481 - Update npm-pyright-native to 1.1.176 - PACKAGE UPDATE
- #7482 - Update semgrep-core-native to 0.68.0 - PACKAGE UPDATE
- #7483 - Update npm-babel-eslint-parser-native to 7.15.8 - PACKAGE UPDATE
- #7484 - Update npm-babel-parser-native to 7.15.8 - PACKAGE UPDATE
- #7485 - Update npm-babel-helper-module-transforms-native to 7.15.8 - PACKAGE UPDATE
- #7486 - Update npm-rxjs-native to 7.4.0 - PACKAGE UPDATE
- #7487 - Update npm-cspell-trie-lib-native to 5.12.2 - PACKAGE UPDATE
- #7488 - Update golang.org-x-sys-native to 0.0.0-20211007075335-d3039528d8ac - PACKAGE UPDATE
- #7489 - Update github.com-cncf-xds-go-native to 0.0.0-20211007041622-c0841ac0dd72 - PACKAGE UPDATE
- #7490 - Update npm-cspell-io-native to 5.12.2 - PACKAGE UPDATE
- #7491 - Update npm-babel-code-frame-native to 7.15.8 - PACKAGE UPDATE
- #7492 - Update python3-pyflakes-native to 2.4.0 - PACKAGE UPDATE
- #7493 - Update npm-colorette-native to 2.0.15 - PACKAGE UPDATE
- #7494 - Update npm-boxen-native to 6.2.0 - PACKAGE UPDATE
- #7495 - Update python3-tlv-native to 1.1.0 - PACKAGE UPDATE
- #7496 - Update python3-shellexeclist-native to 1.5.0 - PACKAGE UPDATE
- #7497 - Update python3-systemdlint-native to 1.2.0 - PACKAGE UPDATE
- #7498 - Update python3-multimetric-native to 1.3.0 - PACKAGE UPDATE
- #7500 - Update github.com-aws-aws-sdk-go-native to 1.40.59 - PACKAGE UPDATE
- #7501 - Update python3-pysymbolcheck-native to 2.2 - PACKAGE UPDATE
- #7502 - Update github.com-fullstorydev-grpcurl-native to 1.8.5 - PACKAGE UPDATE
- #7503 - Update google.golang.org-genproto-native to 0.0.0-20211008145708-270636b82663 - PACKAGE UPDATE
- #7504 - Update python3-joblib-native to 1.1.0 - PACKAGE UPDATE
- #7505 - Update npm-find-up-native to 6.2.0 - PACKAGE UPDATE
- #7506 - Update npm-electron-to-chromium-native to 1.3.864 - PACKAGE UPDATE
- #7507 - Update github.com-nats-io-nats.go-native to 1.13.0 - PACKAGE UPDATE
- #7508 - Update semgrep-core-native to 0.68.2 - PACKAGE UPDATE
- #7509 - Update python3-tempora-native to 4.1.2 - PACKAGE UPDATE
- #7510 - Update python3-semgrep-native to 0.68.2 - PACKAGE UPDATE
- #7511 - Update npm-colorette-native to 2.0.16 - PACKAGE UPDATE
- #7512 - Update npm-p-timeout-native to 5.0.1 - PACKAGE UPDATE
- #7513 - Update github.com-cncf-xds-go-native to 0.0.0-20211008043722-a5af10010175 - PACKAGE UPDATE
- #7514 - Update perl-list-utils-native to 1.60 - PACKAGE UPDATE
- #7515 - Update python3-pycryptodome-native to 3.11.0 - PACKAGE UPDATE
- #7516 - Update python3-resolvelib to 0.8.0 - PACKAGE UPDATE
- #7517 - Update npm-http2-wrapper-native to 2.1.9 - PACKAGE UPDATE
- #7518 - Update npm-cspell-trie-lib-native to 5.12.3 - PACKAGE UPDATE
- #7519 - Update npm-cspell-lib-native to 5.12.3 - PACKAGE UPDATE
- #7520 - Update npm-cspell-glob-native to 5.12.3 - PACKAGE UPDATE
- #7521 - Update npm-cspell-cspell-bundled-dicts-native to 5.12.3 - PACKAGE UPDATE
- #7522 - Update npm-cspell-gitignore-native to 5.12.3 - PACKAGE UPDATE
- #7523 - Update npm-cspell-native to 5.12.3 - PACKAGE UPDATE
- #7524 - Update npm-cspell-io-native to 5.12.3 - PACKAGE UPDATE
- #7525 - Update npm-cspell-cspell-types-native to 5.12.3 - PACKAGE UPDATE
- #7526 - Update python3-certifi-native to 2021.10.8 - PACKAGE UPDATE
- #7527 - Update python3-click-native to 8.0.2 - PACKAGE UPDATE
- #7528 - Update python3-regex-native to 2021.10.8 - PACKAGE UPDATE
- #7529 - Update golang.org-x-net-native to 0.0.0-20211008194852-3b03d305991f - PACKAGE UPDATE
- #7530 - Update npm-lint-staged-native to 11.2.2 - PACKAGE UPDATE
- #7531 - Update npm-pyright-native to 1.1.177 - PACKAGE UPDATE
- #7532 - Update npm-micromark-factory-title-native to 1.0.2 - PACKAGE UPDATE
- #7533 - Update npm-micromark-extension-gfm-strikethrough-native to 1.0.3 - PACKAGE UPDATE
- #7534 - Update npm-micromark-extension-gfm-table-native to 1.0.2 - PACKAGE UPDATE
- #7535 - Update npm-micromark-extension-footnote-native to 1.0.2 - PACKAGE UPDATE
- #7536 - Update npm-micromark-native to 3.0.7 - PACKAGE UPDATE
- #7537 - Update npm-micromark-extension-gfm-autolink-literal-native to 1.0.2 - PACKAGE UPDATE
- #7538 - Update npm-micromark-factory-label-native to 1.0.2 - PACKAGE UPDATE
- #7539 - Update npm-micromark-extension-gfm-task-list-item-native to 1.0.2 - PACKAGE UPDATE
- #7540 - Update npm-micromark-extension-gfm-footnote-native to 1.0.2 - PACKAGE UPDATE
- #7541 - Update npm-micromark-util-subtokenize-native to 1.0.2 - PACKAGE UPDATE
- #7542 - Update npm-mdast-util-from-markdown-native to 1.0.4 - PACKAGE UPDATE
- #7543 - Update npm-micromark-core-commonmark-native to 1.0.3 - PACKAGE UPDATE
- #7544 - Update npm-cli-truncate-native to 3.1.0 - PACKAGE UPDATE
- #7545 - Update npm-eslint-eslintrc-native to 1.0.2 - PACKAGE UPDATE
- #7546 - Update npm-eslint-native to 8.0.0 - PACKAGE UPDATE
- #7547 - Update python3-paramiko-native to 2.8.0 - PACKAGE UPDATE
- #7548 - Update python3-uritemplate-native to 4.1.0 - PACKAGE UPDATE
- #7549 - Update python3-click-native to 8.0.3 - PACKAGE UPDATE
- #7550 - Update python3-rdflib-native to 6.0.2 - PACKAGE UPDATE
- #7551 - Update python3-flake8-native to 4.0.1 - PACKAGE UPDATE
- #7552 - Update python3-pycodestyle-native to 2.8.0 - PACKAGE UPDATE
- #7553 - Update npm-lint-staged-native to 11.2.3 - PACKAGE UPDATE
- #7554 - Update python3-nltk-native to 3.6.5 - PACKAGE UPDATE
- #7555 - Update phpcodesniffer-native to 3.6.1 - PACKAGE UPDATE
- #7556 - Update npm-secretlint-secretlint-rule-privatekey-native to 4.1.3 - PACKAGE UPDATE
- #7557 - Update npm-secretlint-secretlint-rule-github-native to 4.1.3 - PACKAGE UPDATE
- #7558 - Update npm-secretlint-native to 4.1.3 - PACKAGE UPDATE
- #7559 - Update npm-eslint-plugin-unicorn-native to 37.0.1 - PACKAGE UPDATE
- #7560 - Update npm-secretlint-secretlint-rule-gcp-native to 4.1.3 - PACKAGE UPDATE
- #7561 - Update npm-secretlint-secretlint-rule-aws-native to 4.1.3 - PACKAGE UPDATE
- #7562 - Update npm-secretlint-secretlint-rule-preset-recommend-native to 4.1.3 - PACKAGE UPDATE
- #7563 - Update npm-secretlint-secretlint-rule-slack-native to 4.1.3 - PACKAGE UPDATE
- #7564 - Update npm-secretlint-secretlint-rule-sendgrid-native to 4.1.3 - PACKAGE UPDATE
- #7565 - Update google.golang.org-genproto-native to 0.0.0-20211013025323-ce878158c4d4 - PACKAGE UPDATE
- #7566 - Update github.com-cncf-xds-go-native to 0.0.0-20211011173535-cb28da3451f1 - PACKAGE UPDATE
- #7567 - Update golang.org-x-net-native to 0.0.0-20211011170408-caeb26a5c8c0 - PACKAGE UPDATE
- #7568 - Update cloud.google.com-go-storage-native to 1.18.0 - PACKAGE UPDATE
- #7569 - Update npm-eslint-module-utils-native to 2.7.0 - PACKAGE UPDATE
- #7570 - Update github.com-aws-aws-sdk-go-native to 1.41.1 - PACKAGE UPDATE
- #7571 - Update python3-ansible-core to 2.11.6 - PACKAGE UPDATE
- #7572 - Update github.com-onsi-ginkgo-native to 1.16.5 - PACKAGE UPDATE
- #7573 - Update python3-flake8-comprehensions-native to 3.7.0 - PACKAGE UPDATE
- #7574 - Update python3-extractcode-native to 30.0.0 - POSTPONED,PACKAGE UPDATE
- #7575 - Update python3-pytype-native to 2021.10.11 - PACKAGE UPDATE
- #7576 - Update npm-electron-to-chromium-native to 1.3.867 - PACKAGE UPDATE
- #7577 - Update github.com-aws-aws-sdk-go-v2-native to 1.9.2 - PACKAGE UPDATE
- #7578 - Update python3-resolvelib to 0.8.1 - PACKAGE UPDATE
- #7579 - Update python3-coverage-native to 6.0.2 - PACKAGE UPDATE
- #7580 - Update python3-charset-normalizer-native to 2.0.7 - PACKAGE UPDATE
- #7581 - Update cloud.google.com-go-spanner-native to 1.26.0 - PACKAGE UPDATE
- #7582 - Update npm-type-fest-native to 2.5.0 - PACKAGE UPDATE
- #7583 - Update npm-widest-line-native to 4.0.1 - PACKAGE UPDATE
- #7584 - Update npm-eslint-plugin-import-native to 2.25.2 - PACKAGE UPDATE
- #7585 - Update npm-boxen-native to 6.2.1 - PACKAGE UPDATE
- #7586 - Update npm-cacheable-lookup-native to 6.0.3 - PACKAGE UPDATE
- #7587 - Update npm-types-node-native to 16.10.5 - PACKAGE UPDATE
- #7588 - Update npm-typescript-native to 4.4.4 - PACKAGE UPDATE
- #7589 - Update python3-pdfminer-six-native to 20211012 - PACKAGE UPDATE
- #7590 - Update npm-core-js-native to 3.18.3 - PACKAGE UPDATE
- #7591 - Update npm-secretlint-node-native to 4.1.3 - PACKAGE UPDATE
- #7592 - Update python3-idna-native to 3.3 - PACKAGE UPDATE
- #7593 - Update checksec to 2.5.0 - PACKAGE UPDATE
- #7594 - Update npm-pyright-native to 1.1.178 - PACKAGE UPDATE
- #7595 - Update npm-secretlint-secretlint-rule-no-dotenv-native to 4.1.3 - PACKAGE UPDATE
- #7596 - Update npm-secretlint-config-loader-native to 4.1.3 - PACKAGE UPDATE
- #7597 - Update npm-secretlint-config-creator-native to 4.1.3 - PACKAGE UPDATE
- #7598 - Update npm-secretlint-source-creator-native to 4.1.3 - PACKAGE UPDATE
- #7599 - Update npm-secretlint-secretlint-rule-npm-native to 4.1.3 - PACKAGE UPDATE
- #7600 - Update npm-secretlint-types-native to 4.1.3 - PACKAGE UPDATE
- #7601 - Update npm-secretlint-secretlint-rule-secp256k1-privatekey-native to 4.1.3 - PACKAGE UPDATE
- #7602 - Update npm-picocolors-native to 1.0.0 - PACKAGE UPDATE
- #7603 - Update npm-secretlint-formatter-native to 4.1.3 - PACKAGE UPDATE
- #7604 - Update npm-secretlint-core-native to 4.1.3 - PACKAGE UPDATE
- #7605 - Update npm-secretlint-secretlint-rule-filter-comments-native to 4.1.3 - PACKAGE UPDATE
- #7606 - Update npm-secretlint-secretlint-rule-basicauth-native to 4.1.3 - PACKAGE UPDATE
- #7607 - Update npm-secretlint-secretlint-rule-no-homedir-native to 4.1.3 - PACKAGE UPDATE
- #7608 - Update npm-cspell-dict-python-native to 2.0.4 - PACKAGE UPDATE
- #7609 - Update npm-secretlint-secretlint-rule-no-k8s-kind-secret-native to 4.1.3 - PACKAGE UPDATE
- #7612 - Update npm-node-releases-native to 2.0.0 - PACKAGE UPDATE
- #7613 - Update python3-uritemplate-native to 4.1.1 - PACKAGE UPDATE
- #7614 - Update npm-p-memoize-native to 6.0.0 - PACKAGE UPDATE
- #7615 - Update npm-remark-stringify-native to 10.0.1 - PACKAGE UPDATE
- #7616 - Update npm-browserslist-native to 4.17.4 - PACKAGE UPDATE
- #7617 - Update python3-cffi to 1.15.0 - PACKAGE UPDATE
- #7618 - Update semgrep-core-native to 0.69.1 - PACKAGE UPDATE
- #7619 - Update npm-vfile-native to 5.1.1 - PACKAGE UPDATE
- #7620 - Update golang.org-x-net-native to 0.0.0-20211014222326-fd004c51d1d6 - PACKAGE UPDATE
- #7621 - Update python3-semgrep-native to 0.69.1 - PACKAGE UPDATE
- #7622 - Update npm-read-pkg-up-native to 9.0.0 - PACKAGE UPDATE
- #7623 - Update npm-types-node-native to 16.11.0 - PACKAGE UPDATE
- #7624 - Update github.com-aws-aws-sdk-go-native to 1.41.3 - PACKAGE UPDATE
- #7625 - Update npm-eslint-module-utils-native to 2.7.1 - PACKAGE UPDATE
- #7626 - Update python3-flake8-commas-native to 2.1.0 - PACKAGE UPDATE
- #7627 - Update npm-nanoid-native to 3.1.30 - PACKAGE UPDATE
- #7628 - Update python3-ansible to 4.7.0 - PACKAGE UPDATE
- #7629 - Update github.com-shopspring-decimal-native to 1.3.0 - PACKAGE UPDATE
- #7630 - Update npm-eslint-eslintrc-native to 1.0.3 - PACKAGE UPDATE
- #7632 - Update npm-caniuse-lite-native to 1.0.30001267 - PACKAGE UPDATE
- #7633 - Update npm-eslint-native to 8.0.1 - PACKAGE UPDATE
- #7634 - Update python3-flake8-isort-native to 4.1.1 - PACKAGE UPDATE
- #7635 - Update github.com-go-toolsmith-astequal-native to 1.0.1 - PACKAGE UPDATE
- #7636 - Update npm-electron-to-chromium-native to 1.3.870 - PACKAGE UPDATE
- #7637 - Update python3-oelint-adv-native to 3.4.1 - PACKAGE UPDATE
- #7638 - Update npm-inversify-native to 6.0.1 - PACKAGE UPDATE
- #7639 - Update npm-is-core-module-native to 2.8.0 - PACKAGE UPDATE
- #7640 - Update cloud.google.com-go-storage-native to 1.18.1 - PACKAGE UPDATE
- #7641 - Update python3-smmap-native to 5.0.0 - PACKAGE UPDATE
- #7642 - Update cbmc-native to 5.42.0 - PACKAGE UPDATE
- #7643 - Update google.golang.org-genproto-native to 0.0.0-20211019152133-63b7e35f4404 - POSTPONED,PACKAGE UPDATE
- #7644 - Update github.com-aws-aws-sdk-go-native to 1.41.4 - PACKAGE UPDATE
- #7645 - Update golang.org-x-net-native to 0.0.0-20211015210444-4f30a5c0130f - PACKAGE UPDATE
- #7646 - Update golang.org-x-sys-native to 0.0.0-20211015200801-69063c4bb744 - PACKAGE UPDATE
- #7647 - Update ansible-dev-sec-ansible-os-hardening to 7.11.0 - PACKAGE UPDATE
- #7648 - Update github.com-microsoft-go-winio-native to 0.5.1 - PACKAGE UPDATE
- #7649 - Update npm-electron-to-chromium-native to 1.3.871 - PACKAGE UPDATE
- #7650 - Update npm-pyright-native to 1.1.179 - PACKAGE UPDATE
- #7651 - Update npm-p-memoize-native to 6.0.1 - PACKAGE UPDATE
- #7652 - Update github.com-creack-pty-native to 1.1.17 - PACKAGE UPDATE
- #7653 - Update npm-caniuse-lite-native to 1.0.30001269 - PACKAGE UPDATE
- #7654 - Update npm-types-node-native to 16.11.1 - PACKAGE UPDATE
- #7655 - Update nodejs-native to 12.22.7 - PACKAGE UPDATE
- #7656 - Update npm-type-fest-native to 2.5.1 - PACKAGE UPDATE
- #7659 - Update python3-bracex-native to 2.2 - PACKAGE UPDATE
- #7660 - Update github.com-gookit-color-native to 1.5.0 - PACKAGE UPDATE
- #7661 - Update python3-darglint-native to 1.8.1 - PACKAGE UPDATE
- #7662 - Update python3-debian-native to 0.1.42 - PACKAGE UPDATE
- #7663 - Update npm-log-update-native to 5.0.0 - PACKAGE UPDATE
- #7664 - Update python3-stevedore-native to 3.5.0 - PACKAGE UPDATE
- #7665 - Update npm-cacheable-lookup-native to 6.0.4 - PACKAGE UPDATE
- #7666 - Update npm-lowercase-keys-native to 3.0.0 - PACKAGE UPDATE
- #7667 - Update npm-map-obj-native to 5.0.0 - PACKAGE UPDATE
- #7668 - Update github.com-microcosm-cc-bluemonday-native to 1.0.16 - PACKAGE UPDATE
- #7669 - Update npm-micromark-core-commonmark-native to 1.0.4 - PACKAGE UPDATE
- #7670 - Update cloud.google.com-go-storage-native to 1.18.2 - PACKAGE UPDATE
- #7671 - Update github.com-aws-aws-sdk-go-native to 1.41.6 - PACKAGE UPDATE
- #7672 - Update python3-pytype-native to 2021.10.18 - PACKAGE UPDATE
- #7673 - Update npm-vue-eslint-parser-native to 8.0.0 - PACKAGE UPDATE
- #7674 - Update npm-electron-to-chromium-native to 1.3.873 - PACKAGE UPDATE
- #7676 - Update semgrep-go-native to 20ceee4610737a32cc08c1fbdefa9ad0e51b30a0 - PACKAGE UPDATE
- #7677 - Update python3-flake8-quotes-native to 3.3.1 - PACKAGE UPDATE
- #7678 - Update python3-flake8-broken-line-native to 0.4.0 - PACKAGE UPDATE
- #7679 - Update github.com-gobuffalo-github-flavored-markdown-native to 1.1.1 - PACKAGE UPDATE
- #7680 - Update github.com-mattn-go-sqlite3-native to 1.14.9 - PACKAGE UPDATE
- #7681 - Update python3-flake8-eradicate-native to 1.2.0 - PACKAGE UPDATE
- #7682 - Update python3-ansiblelint-native to 5.2.1 - PACKAGE UPDATE
- #7683 - Update golang.org-x-sys-native to 0.0.0-20211019181941-9d821ace8654 - PACKAGE UPDATE
- #7684 - Update github.com-armon-go-metrics-native to 0.3.10 - PACKAGE UPDATE
- #7685 - Update npm-cspell-dict-en-us-native to 2.1.2 - PACKAGE UPDATE
- #7686 - Update cloud.google.com-go-spanner-native to 1.27.0 - PACKAGE UPDATE
- #7687 - Update golang.org-x-net-native to 0.0.0-20211020060615-d418f374d309 - PACKAGE UPDATE
- #7689 - Update npm-pyright-native to 1.1.180 - PACKAGE UPDATE
- #7690 - Update npm-eslint-plugin-vue-native to 7.20.0 - PACKAGE UPDATE
- #7691 - Update github.com-prometheus-common-native to 0.32.1 - PACKAGE UPDATE
- #7692 - Update npm-remark-mdx-native to 2.0.0-rc.1 - PACKAGE UPDATE
- #7695 - Update github.com-pierrec-lz4-native to 4.1.9 - PACKAGE UPDATE
- #7696 - Update golang.org-x-sys-native to 0.0.0-20211020174200-9d6173849985 - PACKAGE UPDATE
- #7697 - Update npm-caniuse-lite-native to 1.0.30001270 - PACKAGE UPDATE
- #7698 - Update github.com-shopspring-decimal-native to 1.3.1 - PACKAGE UPDATE
- #7699 - Update python3-semgrep-native to 0.70.0 - PACKAGE UPDATE
- #7700 - Update google.golang.org-genproto-native to 0.0.0-20211020151524-b7c3a969101a - PACKAGE UPDATE
- #7701 - Update google.golang.org-api-native to 0.59.0 - PACKAGE UPDATE
- #7702 - Update semgrep-core-native to 0.70.0 - PACKAGE UPDATE
- #7703 - Update github.com-aws-aws-sdk-go-native to 1.41.7 - PACKAGE UPDATE
- #7704 - Update python3-jsonschema-native to 4.1.2 - PACKAGE UPDATE
- #7705 - Update npm-postcss-native to 8.3.10 - PACKAGE UPDATE
- #7706 - Update npm-electron-to-chromium-native to 1.3.875 - PACKAGE UPDATE
- #7707 - Update python3-regex-native to 2021.10.21 - PACKAGE UPDATE
- #7708 - Update github.com-sony-gobreaker-native to 0.5.0 - PACKAGE UPDATE

# Bugfixes

- #7398 - Clone issue for salsa.debian.org/devscripts - BUG
- #7709 - urllib3 stopped working with python 3.10 - BUG
- #7710 - jsonschema doesn't ship schema files - BUG

# Misc

- #7187 - CI: split of ruby testing into separate pipeline - ENHANCEMENT,CI


